<?php

namespace Modules\Brand\Models;

use App\Services\Upload\UploadService;
use Illuminate\Database\Eloquent\Model;

class Brand extends Model
{

    protected $fillable =
    [
        'image'
    ];
    public function getImageUrlAttribute() : ?string
    {
        // dd(UploadService::url($this->image), $this->image);
        return UploadService::url($this->image);
    }

}
